spring.main.banner-mode=off
spring.devtools.restart.enabled=false

spring.datasource.url=jdbc:h2:mem/springboot
spring.datasource.username=sa
spring.datasource.password=
spring.datasource.driver-class-name=org.h2.Driver

spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.H2Dialect
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=create-drop

spring.jpa.defer-datasource-initialization=true
spring.sql.init.platform=TEST
spring.sql.init.mode=always